don't compile libeglfs.so with Qt5, Buildroot(02.2016), Rpi2



  • hi,
    i want to use the new buildroot with all actually versions from Linux (Kernel, Linux version, ...). On this system there should run an QtQuick Application with eglfs grafic driver.
    When i want to start my Application i got a error: the library libeglfs was not found, in /usr/lib/qt/plugins/platforms i can't find this libraray. When i compile buildroot with the Kernel 3.19 and Linux version and glibC, then is buildroot compile this library and all is fine.
    but with the older version there is a longer boot time, what i don't want.

    so my Question:

    • is it possible with the version of Kernel an Linux 4.1 to get the eglfs library? when yes, what i have to configure to get this library?

    thanks for help



Looks like your connection to Qt Forum was lost, please wait while we try to reconnect.